<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org"
    xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"/>
<meta charset="utf-8" />
<title>Iscrizione alla classe</title>
</head>
<body>
<div align="center" th:if="${errorMessage}">
    <div th:text="${errorMessage}"></div>
</div>
  
    <div align="center" >
        <br />
        
    
	<h1>Iscrizione alla classe</h1>

    
    
    <form action="#" th:action="@{/iscrizioneClasse}" th:object="${classe_scelta}" method='POST'>
        <table>
            <tr>
                <td>Seleziona una classe:</td>
                <td>
                    <select th:field="*{idClasse}">
                         <option value=""> -- </option>
                         <option th:each="classe : ${classi}"
                            th:value="${classe.idClasse}"
                            th:utext="${classe.nomeClasse}"/>
                  </select>
 
                </td>
            </tr>
         
            <tr>
                <td><input name="submit" type="submit" value="submit" /></td>
            </tr>
        </table>
    </form>
	
	
    
    
</body>
</html>